shinyUI(fluidPage(

  titlePanel("Least Squares Regression"),
  
  sidebarLayout(
    sidebarPanel(
    HTML("<a class='btn' href='/'><b>Start Over!</b></a><p>"),
      radioButtons("whichgraph", "Type of Graphics",
             c("ggplot2" = "ggplot2","base" = "base"),inline=TRUE),
      uiOutput("checkGraph"),    
    
      actionButton("exclude_reset", "Pick new points"),
      selectInput("showlsr","Show Least Squares Regression Line?",
               choices = c("No","Yes")),
      selectInput("true","Show Population Equation?",
               choices = c("No","Yes")), 
      uiOutput("appinfo"),width=3       
    ),
  mainPanel(
          uiOutput("text1"),
          plotOutput("plot1",width="450px",height="450px",click = "plot1_click")
    )
  ),
  uiOutput("explainText")
))

